.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.200684;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.390137;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.288284,0.000000,0.000000,0.284524,0,0);-ms-transform:matrix(0.288284,0.000000,0.000000,0.284524,0,0);-webkit-transform:matrix(0.288284,0.000000,0.000000,0.284524,0,0);}
.m0{transform:matrix(0.288285,0.000000,0.000000,0.284524,0,0);-ms-transform:matrix(0.288285,0.000000,0.000000,0.284524,0,0);-webkit-transform:matrix(0.288285,0.000000,0.000000,0.284524,0,0);}
.m2{transform:matrix(0.288287,0.000000,0.000000,0.284524,0,0);-ms-transform:matrix(0.288287,0.000000,0.000000,0.284524,0,0);-webkit-transform:matrix(0.288287,0.000000,0.000000,0.284524,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-28.967510px;}
._6{margin-left:-21.050040px;}
._8{margin-left:-15.787530px;}
._4{margin-left:-13.179980px;}
._3{margin-left:-10.525020px;}
._2{margin-left:-7.917470px;}
._5{margin-left:-5.262510px;}
._7{margin-left:-3.982440px;}
._0{margin-left:-2.654960px;}
._c{margin-left:-1.317287px;}
._d{width:1.094876px;}
._f{width:3.043722px;}
._10{width:5.008392px;}
._9{width:7.917470px;}
._1{width:10.525020px;}
._e{width:12.673641px;}
._b{width:14.649690px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:19.839200px;}
.fs1{font-size:38.803200px;}
.fs0{font-size:47.410000px;}
.fs3{font-size:53.099200px;}
.fs2{font-size:53.245200px;}
.fs4{font-size:61.997600px;}
.y0{bottom:0.000000px;}
.y11{bottom:17.828262px;}
.y14{bottom:19.158695px;}
.y13{bottom:26.005021px;}
.y12{bottom:31.691059px;}
.y10{bottom:37.377096px;}
.y1{bottom:104.822555px;}
.y2{bottom:121.011504px;}
.y6{bottom:137.196015px;}
.yc{bottom:148.320213px;}
.y5{bottom:153.384965px;}
.yb{bottom:167.622309px;}
.y7{bottom:169.572890px;}
.yf{bottom:202.278674px;}
.y3{bottom:219.003325px;}
.y9{bottom:234.321973px;}
.ye{bottom:245.360700px;}
.y4{bottom:250.509899px;}
.yd{bottom:262.587707px;}
.ya{bottom:266.693271px;}
.y8{bottom:282.880059px;}
.h6{height:21.495696px;}
.h2{height:36.125779px;}
.h1{height:44.138710px;}
.h4{height:49.435355px;}
.h3{height:49.571281px;}
.h5{height:59.817997px;}
.h0{height:676.028571px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:65.855540px;}
.x4{left:505.278777px;}
.x5{left:506.413458px;}
.x3{left:674.927123px;}
.x2{left:701.378960px;}
.x7{left:745.532389px;}
.x6{left:748.352134px;}
.x8{left:840.953480px;}
.x9{left:846.379463px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-33.936832pt;}
._6{margin-left:-24.661135pt;}
._8{margin-left:-18.495851pt;}
._4{margin-left:-15.440981pt;}
._3{margin-left:-12.330567pt;}
._2{margin-left:-9.275697pt;}
._5{margin-left:-6.165284pt;}
._7{margin-left:-4.665620pt;}
._0{margin-left:-3.110413pt;}
._c{margin-left:-1.543265pt;}
._d{width:1.282699pt;}
._f{width:3.565867pt;}
._10{width:5.867573pt;}
._9{width:9.275697pt;}
._1{width:12.330567pt;}
._e{width:14.847780pt;}
._b{width:17.162817pt;}
.fs5{font-size:23.242577pt;}
.fs1{font-size:45.459816pt;}
.fs0{font-size:55.543096pt;}
.fs3{font-size:62.208268pt;}
.fs2{font-size:62.379314pt;}
.fs4{font-size:72.633172pt;}
.y0{bottom:0.000000pt;}
.y11{bottom:20.886667pt;}
.y14{bottom:22.445333pt;}
.y13{bottom:30.466133pt;}
.y12{bottom:37.127600pt;}
.y10{bottom:43.789067pt;}
.y1{bottom:122.804667pt;}
.y2{bottom:141.770800pt;}
.y6{bottom:160.731733pt;}
.yc{bottom:173.764267pt;}
.y5{bottom:179.697867pt;}
.yb{bottom:196.377600pt;}
.y7{bottom:198.662800pt;}
.yf{bottom:236.979200pt;}
.y3{bottom:256.572933pt;}
.y9{bottom:274.519467pt;}
.ye{bottom:287.451867pt;}
.y4{bottom:293.484400pt;}
.yd{bottom:307.634133pt;}
.ya{bottom:312.444000pt;}
.y8{bottom:331.407600pt;}
.h6{height:25.183242pt;}
.h2{height:42.323089pt;}
.h1{height:51.710623pt;}
.h4{height:57.915897pt;}
.h3{height:58.075141pt;}
.h5{height:70.079662pt;}
.h0{height:792.000000pt;}
.w0{width:1120.000000pt;}
.x0{left:0.000000pt;}
.x1{left:77.152933pt;}
.x4{left:591.958400pt;}
.x5{left:593.287733pt;}
.x3{left:790.709600pt;}
.x2{left:821.699200pt;}
.x7{left:873.427067pt;}
.x6{left:876.730533pt;}
.x8{left:985.217467pt;}
.x9{left:991.574267pt;}
}
